.sw_ban{
    margin-top: 20px;
    height: 160px;
    /*background: #fc5a15;*/
}
.sw_ban img{
    display: block;
    width: 1200px;
    height: 160px;
    margin: 0 auto;
}
.sw_box{
    width:1200px;
    margin:10px auto 0;
}
.sw_box .sw_tabs{
    height: 36px;
    border-bottom: 4px solid #ff3333;
    margin-top: 30px;
}
.sw_box .sw_tabs .tab{
    width: 160px;
    height: 36px;
    line-height: 36px;
    position: relative;
    font-size: 18px;
    background-color: #ffd047;
    color: #ff3333;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    margin-right: 1px;
    text-align: center;
    float: left;
    font-weight: bold;
}
.sw_box .sw_tabs .tab.on{
    background-color: #ff3333;
    color: #fff;
}
.sw_box .sw_tabs .tab.on .triangle{
    width: 12px;
    height: 12px;
    display: inline-block;
    background-color: #ff3333;
    position: absolute;
    bottom: -10px;
    left: 75px;
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
}

/*试玩活动主体样式*/
.sw_box .sw_content{
    height: auto;
    border: 1px solid #ebebeb;
    margin-bottom: 30px;
}
/*试玩活动类型提示样式*/
.sw_box .sw_content .sw_tips{
    margin: 25px 0 10px 40px;
}
.sw_box .sw_content .sw_tips .tips_title{
    display: inline-block;
    width: auto;
    margin-right: 10px;
    line-height: 36px;
    font-size: 22px;
    color: #ff3333;
    font-weight: bold;
}
.sw_box .sw_content .sw_tips .tips_title em{
    float: left;
    display: inline-block;
    width: 36px;
    height: 36px;
    margin-right: 8px;
    background: url(../images/tips_icn.png) center center no-repeat;
}
.sw_box .sw_content .sw_tips .tips_content{
    font-size: 14px;
}
/*试玩活动列表样式*/
.sw_box .sw_content .sw_list{
    margin-top: 20px;
}
.sw_box .sw_content .sw_list .list{
    width: 250px;
    /*height: 295px;*/
    height:auto;
    float: left;
    position: relative;
    margin-left: 40px;
    margin-bottom: 30px;
}
.sw_box .sw_content .sw_list .list .game_ctn{
    padding: 10px 15px;
    border: 1px solid #FFCC33;
    border-bottom: 0 none;
    background-color: #fff;
}
.sw_box .sw_content .sw_list .list .game_ctn .game_pic{
    position: relative;
    display: block;
    width: 218px;
    height: 125px;
}
.sw_box .sw_content .sw_list .list .game_ctn .game_pic img{
    width: 218px;
    height: 125px;
}
.sw_box .sw_content .sw_list .list .game_ctn .game_ctn_c{
    height: 28px;
    line-height: 28px;
    color: #666;
}
.sw_box .sw_content .sw_list .list .game_ctn .game_ctn_c .game_name{
    color: #1c0000;
    font-size: 15px;
    font-weight: bold;
}
.sw_box .sw_content .sw_list .list .game_ctn .game_ctn_c .game_line{
    color: #0066ff;
    font-size: 13px;
}
.sw_box .sw_content .sw_list .list .game_ctn .kf_time{
    height: 28px;
    line-height: 28px;
    color: #333;
    font-size: 14px;
}
.sw_box .sw_content .sw_list .list .game_ctn .count_down{
    height: 28px;
    line-height: 28px;
}
.sw_box .sw_content .sw_list .list .game_ctn .count_down .count_down_tit{
    color: #333;
    font-size: 14px;
}
.sw_box .sw_content .sw_list .list .game_ctn .count_down .count_down_time {
    font-size: 13px;
    color: #f84445;
}
.sw_box .sw_content .sw_list .list .game_ctn .count_down .count_down_time span{
    font-size: 16px;
    font-weight: bold;
}
.sw_box .sw_content .sw_list .list .game_ctn .count_down .finish_txt{
    font-size: 14px;
    color: #f84445;
}
.sw_box .sw_content .sw_list .list .game_ctn_b {
    height: 63px;
    padding: 1px 2px;
    background: #FFCC33;
}
.sw_box .sw_content .sw_list .list .game_ctn_b a {
    display: block;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #333;
    font-size: 13px;
    margin-top: 1px;
    background: #FFED89;
}
.sw_box .sw_content .sw_list .list .game_ctn_b a.cb_btn {
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.sw_box .sw_content .sw_list .list .game_ctn_b a.sw_btn {
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}
.sw_box .sw_content .sw_list .list .game_ctn_b a .ico {
    width: 16px;
    height: 15px;
    background: url(../images/cb-ico.png) no-repeat;
    margin: 8px 8px 0 5px;
}
.sw_box .sw_content .sw_list .list .game_ctn_b a.sw_btn .ico {
    background-position: -30px 0;
}
.sw_box .sw_content .sw_list .list .game_ctn_b a .go_txt {
    color: #ff3703;
    margin-right: 5px;
}
.sw_box .sw_content .sw_nothing{
    margin: 100px 0 200px 40px;
    font-size: 20px;
    color: #0066ff;
    text-align: center;
}

/*分页样式*/
.sw_box .sw_content .sw_page{
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 14px;
    margin-top: 15px;
    margin-bottom: 30px;
}
.sw_box .sw_content .sw_page a{
    display: inline-block;
    border: 1px solid #ff6666;
    border-radius: 3px;
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    margin: 0 3px;
    cursor: pointer;
    color: #525252;
}
.sw_box .sw_content .sw_page span{
    background: #ffffff;
    line-height: 26px;
    height: auto;
    color: #666666;
    border: none;
}
.sw_box .sw_content .sw_page span.current{
    display: inline-block;
    border: 1px solid #ff6666;
    border-radius: 3px;
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    margin: 0 3px;
    cursor: pointer;
    color: #fff;
    text-decoration: none;
    background: #ff3333;
}
.sw_box .sw_content .sw_page a:hover, .sw_box .sw_content .sw_page span.current:hover{
    color: #fff;
    text-decoration: none;
    background: #ff3333;
    border: 1px solid #ff6666;
    border-radius: 3px;
}

/*温馨提示样式*/
.sw_box .sw_content .sw_rule{
    margin: 0 0 30px 40px;
}
.sw_box .sw_content .sw_rule h3{
    font-size: 16px;
    color: #ff3333;
    font-weight: bold;
}
.sw_box .sw_content .sw_rule li{
    font-size: 14px;
}